{{>header}}
<h1>Mustache with Spring Boot</h1>

<p>Un primo esempio con <i>Mustache</i></p>
<h2>Book List</h2>
{{#bookList}}
    <b> Book ID: </b>{{bookid}}
    <b> ISBN Number: </b>{{isbn}}
    <b> Book Title: </b>{{bookTitle}}
    <b> Author: </b>{{author}}
    <b> Price: </b>€ {{price}}
    <br>
{{/bookList}}
{{>footer}}